[Version]
Name=ТЕР-2001 Республики Марий Эл (приказ Минстроя России № 512/пр)
Number=15.0
Date=12.04.2021 17:00:00
BaseCostDate=01.01.2000
ConfirmDate=17.07.2015
ProgramVer=1.3.210423
Copyright=ГБУ РМЭ Центр по ценообразованию в строительстве и жилищно-коммунальном комплексе
SNBType=ТЕР
RegisterInclusionDate=20.08.2015
RegisterInclusionNumber=250
TypeNB=G
SubTypeNB=1
RegionCode=12
RegionName=Республика Марий Эл

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
;
; Вариант расчета расценок
;     =0 - без округления
;     =1 - с округлением каждого произведения расхода на стоимость ресурса
;     =2 - ДМБ
VariantOkruglZakrNorma=2

[Crypter]
IdBase=71250
IdDealer=1
TypeBase=8
IdGroup=21200
KeyType=StealthII
Data0=BPcPHc9UgHqlVdJgGtm5PqSZzyyFTdiVnCON9Y4F8Cs=*CIxfAATsDh5gYSGf3M6LEKu7RaQlCqG8OFHGDXXX2iX=*BIOvQg9EDjBcmLRpAWEA4supMBZQz6BruVYidCp1QsF=*BMQNWB4r4dtvm6btzpiYH106fwGnRpddnexAJ9YM29M=*
Crypting=1
MasterSUM=AlkOsNIfFST1okOiLtpFsPruy1K4D+8psBz9Uu8uUUM=*BYUUyb5yNRCVVtkOhSZ6zR070oclh96JXPzs08uecRi=*A4vGPRYD3Eu0e1qU+IXXNMlAHg8kWXPhKWcdIRdgkOd=*d1CvRvLALx8TFn/dWc4fDJj+S5BjDJlvj9A2MeWmnu==*BdsJN6eiUC6PhksMaKvSYTH48oiEdYjxWAN09p85aIg=*Bn63Dsuhy6RajAvul64ETwLFYHXWEqfcP/3UbudFWU1=*AsvEIshNxL9VdgbkhnqYBdoLFLLKf0nzUKmQMWZYp1R=*Akl3SQEPJrLt4NriE57WfljLCHBDQHeLtAdT8beIkOG=*Afa1S9YfHyD/O+5bYrpORNT0KRnabNA8IG2uUUb4vGr=*AzDb3f42KqMcmL2mrOGPsV+r+6VCJZX8bErlGTy+cAa=*
